.FleetUnitfuel #info {
	right: 400px;
	height: 240px;
}

.FleetUnitfuel #FleetUnitFuelInfo .content {
	margin-top: -3px;
}

.FleetUnitfuel #FleetUnitFuelInfo .DBViewTable TR TH,
.FleetUnitfuel #FleetUnitFuelInfo .DBViewTable TR TD {
	text-align: left;
	vertical-align: middle;
	line-height: 20px;
}

.FleetUnitfuel #FleetUnitFuelInfo .DBViewTable THEAD:has(TR)+TBODY > TR:nth-child(odd)>TH,
.FleetUnitfuel #FleetUnitFuelInfo .DBViewTable THEAD:has(TR)+TBODY > TR:nth-child(odd)>TD {
	background-color: rgba(0,0,0,.05);
}

.FleetUnitfuel #FleetUnitFuelInfo .DBViewTable THEAD:not(:has(TR))+TBODY > TR:nth-child(even)>TH,
.FleetUnitfuel #FleetUnitFuelInfo .DBViewTable THEAD:not(:has(TR))+TBODY > TR:nth-child(even)>TD {
    background-color: rgba(0,0,0,.05);
}


.FleetUnitfuel #myMap {
	left: auto !important;
	width: 400px;
	height: 240px;
}

.FleetUnitfuel #graphs {
	top: 240px;
}